local fn = _gn(0xA47BBFFFB83D4D0A)
--- SET_CAM_PARAMS
function Global.SetCamParams(cam, posX, posY, posZ, rotX, rotY, rotZ, fieldOfView, p8, p9, p10, p11, p12, p13)
	return _in2(fn, cam, posX, posY, posZ, rotX, rotY, rotZ, fieldOfView, p8, p9, p10, p11, p12, p13)
end
